Can Venus 1500 V4 run RSS Data Feeds?

Question

  • Will Venus 1500 Version 4 run RSS Data Feeds?

Environment

  • Venus 1500 V4.20 or higher

Answer

  • Data feed and ticker options are available for GP4 and higher displays only, and requires Venus 1500 V4.20 or higher to be installed.

See also:  How do I create a feed in Venus 1500 V4.20?, DD2693094.

KB ID: DD2052913


Fill out my online form.
DISCLAIMER: Use of this content may void the equipment warranty, please read this DISCLAIMER prior to performing any service of the equipment.